/**
 * CSS Helper för genererade sidor
 */

/* -- Formatmallar */
h1.env-text-heading-01 {
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 270%;
    color: #333333;
    line-height: normal;
}
h2.env-text-heading-02 {
    font-family: poppins, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 2rem;
    color: #333333;
    line-height: normal;
}
h3.env-text-heading-03 {
    font-family: poppins, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.17rem;
    color: #333333;
    line-height: normal;
}
.env-text-summary-01 {
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    color: #333333;
    line-height: 160%;
}
.env-text-summary-01 a {
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    line-height: 160%;
   color: #9c3113; !important;
    text-decoration: underline;
}
.env-text-summary-01 a:hover {
   text-decoration: none;
}
.env-text-body-01 {
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    color: #333333;
    line-height: 160%;
}

.env-text-body-01 a {
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.2rem;
    line-height: 160%;
   color: #9c3113 !important;
   text-decoration: underline;
}
.sv-html-portlet a, .sv-html-portlet a:hover {
	color: #333333;
   text-decoration: underline;
}
/* -- */
/* Puff meny */
.env-cardholder-grid.env-cardholder-grid--3 {
	list-style: none;
   margin: 0 auto;
   padding: 0;
   --ch-col-w: 14em;
}
.env-cardholder-grid h2 {
    position: relative;
    padding-right: calc(1.875 * 1em);
   text-decoration: underline;
       color: var(--ws-global-primary-primary-2-100);
    font-family: var(--ws-global-font-families-open-sans);
    font-weight: 700;
    font-size: var(--ws-global-font-size-4);
    line-height: 25px;
}
.env-cardholder-grid h2 svg {
       top: 1em;
    right: 0;
    bottom: auto;
    transform: translateY(-50%);
       position: absolute;
    font-size: .8em;
    width: calc(1.875 * 1em);
    height: calc(1.875 * 1em);
}
.env-cardholder-grid a {
   text-decoration: none;
   padding: 0.75em;
    background: white;
    display: block;
    height: 100%;
}
/* -- DEKORATIONER -- */
.sv-decoration-fordjupningsrutor {
  margin: 1rem 0 1rem;
}

.sv-decoration-fordjupningsrutor .accordion-decoration__toggler p{
   margin: 0;
}


.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd),
.sv-decoration-fordjupningsrutor .accordion-decoration__toggler,
/*.sv-edit-mode .lp-decoration-faq > *:nth-child(even),*/
.accordion-decoration__content {
  padding: 0.5rem 0.75rem;
   color: #444;
}

.accordion-decoration__wrap {
  border: 2px solid #98b09f;
  margin-top: 1rem;
  background: white;
}

.accordion-decoration__wrap h2 {
   font-size: 1.2em;
}

.accordion-decoration__wrap button h3 {
	margin-top: 0 !important;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd),
.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(even) {
  border: 2px solid var(--ws-global-primary-primary-2-70) !important;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd) {
  border-bottom: 0 !important;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(even) {
  border-top: 0 !important;
}


.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd),
.sv-decoration-fordjupningsrutor .accordion-decoration__toggler {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
  border: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 1.2em;
  font-weight: 400;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
  width: 100%;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd) {
  margin-top: 1rem;
}

.sv-decoration-fordjupningsrutor .accordion-decoration__toggler {
  cursor: pointer;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd) .env-text-heading-02,
.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd) .env-text-heading-03,
.accordion-decoration__toggler .env-text-heading-02,
.accordion-decoration__toggler .env-text-heading-03,
.accordion-decoration__toggler .env-text-body-01 {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin-top: 0;
   margin-bottom: 0;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(odd) .env-text-body-01
{
font-size: 0.8em;   
   font-weight: 100;
}

.accordion-decoration__toggler > .sv-text-portlet {}

.accordion-decoration__toggler > .generated-icon {
  color: var(--ws-global-primary-primary-2-70);
  font-size: 1.3em;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 1rem;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.sv-edit-mode .sv-decoration-fordjupningsrutor > *:nth-child(even),
.accordion-decoration__content {
  background: transparent;
  padding-bottom: 1rem;
  padding-top: 1rem;
}

.accordion-decoration--is-open {}
.accordion-decoration--is-closed {}
.accordion-decoration--is-opening {}
.accordion-decoration--is-closing {}

.sv-decoration-fordjupningsrutor .accordion-decoration__toggler:hover,
.sv-decoration-fordjupningsrutor .accordion-decoration__toggler:focus {
  outline: 0;
  text-decoration: underline;
}

/* Closed/Opened */
.sv-decoration-fordjupningsrutor .accordion-decoration__toggler[aria-expanded='false'] .generated-icon.icon-closed {
  display: none;
}

.sv-decoration-fordjupningsrutor .accordion-decoration__toggler[aria-expanded='true'] .generated-icon.icon-open {
  display: none;
}
/* -- */



/*
.sv-decoration-sjalvserviceknapp {
   border-radius: 5px;
   background: #202330;
   padding: 1em;
   margin: 0 10px 20px 0;
   text-align: center;
   color: white;
       display: inline-block;
}

.sv-decoration-sjalvserviceknapp a { 
	color: white !important;
}

.sv-decoration-sjalvserviceknapp p {
   margin: 0 !important;
}

.sv-decoration-actionknapp {
    border-radius: 5px;
    background-color: #1a6694;
    width: 17.8em;
    margin: 0 10px 20px 0;
    color: #fff !important;
    font-size: .9em;
    text-align: center;
}

.sv-decoration-actionknapp p {
    color: #fff !important;
    text-align: center;
}

.sv-decoration-actionknapp a {
   text-decoration: none;
    color: #fff !important;
    padding: 8px 12px;
    display: block;
}

*/